#!/usr/bin/php
<?php
    define('CRLF',"\r\n");
    ini_set('include_path',ini_get('include_path') . ":/data/sites/www.landscapeonline.com/includes");

    $requiredClasses[] = 'base/ebulletin_admin_class.php';
    $requiredClasses[] = 'base/ebulletin_history_class.php';

    require('lol_common.inc');

    $eb = new ebulletin_admin_class();
    $hist = new ebulletin_history_class();

    $eb->cleanFetch(38);
    $eb->transmitBulletin();
    $hist->addHistoryItem(38, 'transmit');
    $eb->errors();
    $eb->clear();
?>
